.\" Manpage for iSynchro
.\" Contact marc.simonetti@ipreso.com to correct errors or typos.
.TH man 1 "08 Jan 2017" "1.0" "iSynchro man page"
.SH NAME
iSynchro \- Communicates with remote iPreso iComposer.
.SH SYNOPSIS
.B iSynchro [\fIOPTIONS\fR]
.SH DESCRIPTION
.B iSynchro
manages communications and downloads with the remote iPreso iComposer.
.SH OPTIONS
.TP
.BR \-h ", "\-\-help
Display helpful usage. Please use this option to get up-to-date usage for this command.
.SH BUGS
Ahah. Too much.
.SH AUTHOR
Marc Simonetti (marc.simonetti@ipreso.com)
.SH COPYRIGHT
This binary can not be copied and/or distributed without the express
permission of Napafilia.
